Name:		ginfo
Version:	0.2.4
Release:	alt1_2
Summary:	A versatile tool for discovering Grid services
Group:		Networking/WWW
License:	ASL 2.0
URL:		https://svnweb.cern.ch/trac/gridinfo/browser/ginfo
# The source for this package was pulled from upstream's vcs.  Use the
# following commands to generate the tarball:
#   svn export http://svnweb.cern.ch/guest/gridinfo/ginfo/tags/R_0_2_4 ginfo-0.2.4
#  tar --gzip -czvf ginfo-0.2.2.tar.gz ginfo-0.2.4

Source:		%{name}-%{version}.tar.gz
BuildArch:	noarch

%if "%{?dist}" == ".el5"
Requires:      python-json
%endif
Source44: import.info

%description
A versatile tool for discovering Grid services by querying either 
LDAP-based Grid information services or the EMI Registry.

%prep
%setup -q

%build

%install
make install prefix=%{buildroot}

%files
%{_bindir}/ginfo
%{_mandir}/man1/ginfo.1*
%doc LICENSE

%changelog
* Mon Mar 11 2013 Igor Vlasenko <viy@altlinux.ru> 0.2.4-alt1_2
- update to new release by fcimport

* Fri Dec 28 2012 Igor Vlasenko <viy@altlinux.ru> 0.2.4-alt1_1
- initial fc import

